.calc button {
    background-color: #cc0000;
    border: 0 none;
    border-radius: 0.2em;
    color: #fff;
    font-family: open sans;
    font-size: 1em;
    font-weight: 600;
    padding: 0.75em 1.75em;
	cursor: pointer;
}
.calc button:hover {
	background-color: #dd1111;
}
.calc input, .calc select{
	width: 13.2em;
}
.calc .equation {
	background-color: #e0e0e0;
	padding: 1em 3em;
}

#appamount{
	width: 200px;
}
#qualamount{
	width: 200px;    
}
#application-slider-range .ui-slider-range { background: #c00; }
#application-slider-range { border-color: #999; }
#qualification-slider-range .ui-slider-range { background: #999; }
#qualification-slider-range .ui-slider-handle { border-color: #999; }    
.slider-app{
	width: 230px;    
}
.slider-qual{
	width: 230px;    
}
.slider-app .ui-slider-range { background: #c00; }
.slider-qual .ui-slider-range{ background: #ccc; }

.ui-slider-handle.ui-state-default.ui-corner-all {
    border-radius: 50%;
    background: #e0e0e0;
}
.ui-slider-handle.ui-state-default.ui-state-hover.ui-corner-all {
    background: #b0b0b0;
}
.ui-slider-handle.ui-state-default.ui-corner-all.ui-state-focus.ui-state-active {
    background: #fff;
}

.ui-widget-content .ui-state-default {
    border: 1px solid #999;
}
input[type="number"]{
    border: 1px solid silver;
    border-radius: 0.2em;
    color: #555;
    font-weight: bold;
    padding: 0.2em;
}
input[type="number"]:focus {
    border-color: #555;
}

.table{
	border: 1px;
}

#tempChangeCalculator #resultsTable {
    margin-left: 15%;
}
#CTCFITCalc_appTemp2, #CTCFITCalc_qualTemp {
    font-weight: bold;
    margin-left: 0.9em;
}
	
